<?php
include_once('../header.php'); 
$sql = "SELECT id, question, answer FROM faqs";
$result = $conn->query($sql);
?>

<section id="main-content">
    <section class="wrapper">
        <div class="clearfix">Create Faq's</div>

        <!-- //tasks -->
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <br/><br/>  
                <div class="stats-last-agile">
                  
            <table class="table table-bordered">
        <thead>
            <tr>
                <th>ID</th>
                <th>Question</th>
                <th>Answer</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            <?php
            if ($result->num_rows > 0) {
                while ($row = $result->fetch_assoc()) {
                    echo "<tr>";
                    echo "<td>" . htmlspecialchars($row['id']) . "</td>";
                    echo "<td>" . htmlspecialchars($row['question']) . "</td>";
                    echo "<td>" . htmlspecialchars($row['answer']) . "</td>";
                    echo "<td><a href='update_faq.php?id=" . htmlspecialchars($row['id']) . "' class='btn btn-primary'>Edit</a></td>";
                    echo "</tr>";
                }
            } else {
                echo "<tr><td colspan='4'>No FAQs found</td></tr>";
            }
            ?>
        </tbody>
    </table>
                   
                </div>
            </div>
            <!-- Modal -->

 <?php           
          
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $question = $_POST['question'];
    $answer = $_POST['answer'];

    $sql = "INSERT INTO faqs (question, answer) VALUES (?, ?)";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("ss", $question, $answer);

    if ($stmt->execute()) {
        echo "<div class='alert alert-success'>FAQ created successfully.</div>";
    } else {
        echo "<div class='alert alert-danger'>Error creating FAQ.</div>";
    }
    $stmt->close();
}
?>
       

<?php
include_once('../footer.php'); 
?>
