<?php
session_start();

// Check if the user is logged in
if (!isset($_SESSION['loggedin']) || $_SESSION['loggedin'] !== true) {
    header('Location: /hfc/login.php');
    exit();
}

include_once("conn.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Admin Panel</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/hfc/css/bootstrap.min.css">
    
    <!-- Custom CSS -->
    <link href="/hfc/css/style.css" rel="stylesheet" type="text/css">
    <link href="/hfc/css/style-responsive.css" rel="stylesheet">
    
    <!-- Font CSS -->
    <link href='//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
    
    <!-- CKEditor -->
    <script src="https://cdn.ckeditor.com/4.16.0/standard/ckeditor.js"></script>

    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="/hfc/css/font.css" type="text/css">
    <link href="/hfc/css/font-awesome.css" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>
    
    <!-- Morris CSS -->
    <link rel="stylesheet" href="/hfc/css/morris.css" type="text/css">
    
    <!-- Calendar CSS -->
    <link rel="stylesheet" href="/hfc/css/monthly.css">

    <!-- jQuery -->
    <script src="/hfc/js/jquery2.0.3.min.js"></script>
    
    <!-- DataTables CSS -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/jquery.dataTables.min.css">
    
    <!-- DataTables JS -->
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    
    <!-- Morris JS -->
    <script src="/hfc/js/raphael-min.js"></script>
    <script src="/hfc/js/morris.js"></script>
     <!-- SweetAlert JS -->
   <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
</head>
<body>
<section id="container">
<!--header start-->
<header class="header fixed-top clearfix">
    <!--logo start-->
    <div class="brand">
        <a href="/hfc/index.php" class="logo">HFC</a>
        <div class="sidebar-toggle-box">
            <div class="fa fa-bars"></div>
        </div>
    </div>
    <!--logo end-->

    <div class="top-nav clearfix">
        <!--search & user info start-->
        <ul class="nav pull-right top-menu">
            <!-- user login dropdown start-->
            <li class="dropdown">
                <a data-toggle="dropdown" class="dropdown-toggle " href="#">
                    <span class="m-2 p-2"> &nbsp;Mr. Frank&nbsp;  </span>
                    <b class="caret"></b>
                </a>
                <ul class="dropdown-menu extended logout">
                    <li><a href="#"><i class=" fa fa-suitcase"></i>Profile</a></li>
                    <li><a href="/hfc/login.php"><i class="fa fa-key"></i> Log Out</a></li>
                </ul>
            </li>
            <!-- user login dropdown end -->
        </ul>
        <!--search & user info end-->
    </div>
</header>
<!--header end-->
<!--sidebar start-->
<aside>
    <div id="sidebar" class="nav-collapse">
        <!-- sidebar menu start-->
        <div class="leftside-navigation">
            <ul class="sidebar-menu" id="nav-accordion">
                <li>
                    <a class="active" href="/hfc/index.php">
                        <i class="fa fa-dashboard"></i>
                        <span>Dashboard</span>
                    </a>
                </li>
                <li class="sub-menu">
                    <a href="javascript:;">
                        <i class="fa fa-th"></i>
                        <span>User</span>
                    </a>
                    <ul class="sub">
                        <li><a href="/hfc/alluser.php">All User</a></li>
                        <li><a href="/hfc/newreciver.php">Add Recever</a></li>
                        
                    </ul>
                </li> 
                
                 <li class="sub-menu">
                    <a href="javascript:;">
                        <i class="fa fa-th"></i>
                        <span>Entry Level</span>
                    </a>
                    <ul class="sub">
                        <li><a href="/hfc/entry/new_user.php">New User</a></li>
                        <li><a href="/hfc/entry/add_recever_entry.php">Add Recever</a></li>
                        <li><a href="/hfc/entry/view_certificate_entry.php">View Certificate Entry</a></li>
                    </ul>
                </li> 
                   <li class="sub-menu">
                    <a href="javascript:;">
                        <i class="fa fa-th"></i>
                        <span>Infant Lavel</span>
                    </a>
                    <ul class="sub">
                        <li><a href="/hfc/infant/create_certificate_infant.php">Create Certificate Infant</a></li>
                        <li><a href="/hfc/infant/user_infant.php">Add Recever</a></li>
                        <li><a href="/hfc/infant/view_certificate_infant.php">View Certificate</a></li>
                    </ul>
                </li>  
                <li class="sub-menu">
                    <a href="javascript:;">
                        <i class="fa fa-th"></i>
                        <span>Other Level</span>
                    </a>
                    <ul class="sub">
                        <li><a href="/hfc/otherlevel/crawl.php">Crawl Certificate</a></li>
                        <li><a href="/hfc/otherlevel/spring.php">Spring Level</a></li>
                        <li><a href="/hfc/otherlevel/teen.php">Teen Level</a></li>
                        <li><a href="/hfc/otherlevel/exit.php">Exit Lavel</a></li>
                    </ul>
                </li>  
                <li class="sub-menu">
                    <a href="javascript:;">
                        <i class="fa fa-th"></i>
                        <span>FAQ'S</span>
                    </a>
                    <ul class="sub">
                        <li><a href="/hfc/faq/createfaqs.php">Add Faq's</a></li>
                        <li><a href="/hfc/faq/updatefaqs.php">Manage Faq's</a></li>
                    </ul>
                </li> 
                <!-- <li class="sub-menu">
                    <a href="javascript:;">
                        <i class="fa fa-th"></i>
                        <span>Exit Lavel</span>
                    </a>
                    <ul class="sub">
                        <li><a href="/hfc/view_certificate_L5.php">View  L1</a></li>
                    </ul>
                </li>           -->   
                   <li>
                    <a href="/hfc/payments.php">
                        <i class="fa fa-money"></i>
                        <span>Short Code</span>
                    </a>
                </li>    
                <li>
                    <a href="/hfc/payments.php">
                        <i class="fa fa-money"></i>
                        <span>User Payments</span>
                    </a>
                </li>
                <li>
                    <a href="/hfc/plan.php">
                        <i class="fa fa-comments-o"></i>
                        <span>Plan</span>
                    </a>
                </li>
                 <li>
                    <a href="/hfc/hfcacc.php">
                        <i class="fa fa-comments-o"></i>
                        <span>HFC Account</span>
                    </a>
                </li>
                <li>
                    <a href="/hfc/email.php">
                        <i class="fa fa-envelope-o"></i>
                        <span>Send Email</span>
                    </a>
                </li>
                <li>
                    <a href="/hfc/logout.php">
                        <i class="fa fa-lock"></i>
                        <span>Logout</span>
                    </a>
                </li>
            </ul>            
        </div>
        <!-- sidebar menu end-->
    </div>
</aside>
