<?php
include_once('header.php'); 
?>
<section id="main-content">
    <section class="wrapper">
        <!-- Market updates -->
        <div class="market-updates">
            <div class="col-md-3 market-update-gd">
                <div class="market-update-block clr-block-1">
                    <div class="col-md-4 market-update-right">
                        <i class="fa fa-users" ></i>
                    </div>
                    <div class="col-md-8 market-update-left">
                        <h4>Users</h4>
                        <h3>10</h3>
                    </div>
                    <div class="clearfix"> </div>
                </div>
            </div>
            <div class="col-md-3 market-update-gd">
                <div class="market-update-block clr-block-2">
                    <div class="col-md-4 market-update-right">
                        <i class="fa fa-eye"> </i>
                    </div>
                    <div class="col-md-8 market-update-left">
                        <h4>Free User</h4>
                        <h3>13,500</h3>
                    </div>
                    <div class="clearfix"> </div>
                </div>
            </div>
            <div class="col-md-3 market-update-gd">
                <div class="market-update-block clr-block-3">
                    <div class="col-md-4 market-update-right">
                        <i class="fa fa-usd"></i>
                    </div>
                    <div class="col-md-8 market-update-left">
                        <h4>Paid User</h4>
                        <h3>1,500</h3>
                    </div>
                    <div class="clearfix"> </div>
                </div>
            </div>
            <div class="col-md-3 market-update-gd">
                <div class="market-update-block clr-block-4">
                    <div class="col-md-4 market-update-right">
                        <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                    </div>
                    <div class="col-md-8 market-update-left">
                        <h4>Active User</h4>
                        <h3>1,500</h3>
                    </div>
                    <div class="clearfix"> </div>
                </div>
            </div>
            <div class="clearfix"> </div>
        </div>  
        <!-- Market updates end -->

        <!-- User Table -->
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <div class="stats-last-agile">
                    <div>New 10 User</div>
                    <table id="example" class="table stats-table display">
                        <thead>
                            <tr>
                                <th>NAME</th>
                                <th>EMAIL</th>
                                <th>PHONE</th>
                                <th>DATE</th>
                                <th>STATUS</th>
                                <th>ACTION</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php
// Make sure to specify the correct table name in the FROM clause
$table_name = 'user'; // Replace 'your_table_name' with the actual name of your table

$sql = "SELECT `id`, `email`, `email_ver`, `full_name`, `phone`, `password`, `level`, `status`, `address`, `city`, `state`, `country`, `bank_name`, `bank_acc`, `bank_desc`, `payment_payed`, `payment_receve`, `entry_complete`, `date` 
        FROM $table_name 
        WHERE 1 
        ORDER BY `id` 
        LIMIT 10;";

$result = $conn->query($sql);

if ($result->num_rows > 0) {
    while($row = $result->fetch_assoc()) {
        echo "<tr>";
        echo "<th scope='row'>" . $row['full_name'] . "</th>";
        echo "<td>" . $row['email'] . "</td>";
        echo "<td>" . $row['phone'] . "</td>";
        echo "<td>" . $row['date'] . "</td>";
        $statusClass = $row['status'] == 'Active' ? 'label-success' : 'label-warning';
        echo "<td><span class='label $statusClass'>" . $row['status'] . "</span></td>";
        echo "<td><h5><a href='useredit.php?id=" . $row['id'] . "'><i class='fa fa-cogs'>&nbsp;&nbsp;Action</i></a></h5></td>";
        echo "</tr>";
    }
} else {
    echo "No results";
}
?>

                        </tbody>
                    </table>
                </div>
            </div>
            <div class="clearfix"> </div>
        </div>
        <!-- User Table end -->

<?php
include_once('footer.php'); 
?>
