<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
include_once('../header.php'); 

$cn = $_GET['cn'];
?>

<section id="main-content">
    <section class="wrapper">
        <div class="clearfix">View Certificate Details Entry</div>

        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <div class="stats-last-agile">
                    
                    <?php
                    // SQL query for certificate details
                    $sql = "SELECT `id`, `reffer_id`, `empty`, `parent_id`, `recever_id`, `payer_id`, 
                            `crtificate_number`, `amount`, `admin_confirm`, `bank_image`, `rec_bank`, 
                            `acc_no`, `slip_date`, `ver_payer`, `ver_rec`, `b1`, `b2`, `b3` 
                            FROM `enfant_member` WHERE `crtificate_number` = $cn";
                    $result = $conn->query($sql);

                    // Check if there are results
                    if ($result->num_rows > 0) {
                        // Output data of each row
                        while ($row = $result->fetch_assoc()) {
                            // Store data in variables
                            $id = htmlspecialchars($row['id']);
                            $receiver_id = htmlspecialchars($row['recever_id']);
                            $payer_id = htmlspecialchars($row['payer_id']);
                            $certificate_no = htmlspecialchars($row['crtificate_number']);
                            $amount = htmlspecialchars($row['amount']);
                            $admin_confirm = htmlspecialchars($row['admin_confirm']);
                            $receiver_bank = htmlspecialchars($row['rec_bank']);
                            $receiver_bank_no = htmlspecialchars($row['acc_no']);
                            $upload_date = htmlspecialchars($row['slip_date']);
                            $verified_payer = htmlspecialchars($row['ver_payer']);
                            $verified_receiver = htmlspecialchars($row['ver_rec']);
                            $bank_image = htmlspecialchars($row['bank_image']);
                            
                            echo '<table style="width:100%; border-collapse: collapse; border: 1px solid #ddd;">';
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">ID</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">' . $id . '</td></tr>';

                            // Query for Receiver Info
                            $receiver_query = "SELECT * FROM `user` WHERE `id` = $receiver_id";
                            $receiver_result = $conn->query($receiver_query);
                            if ($receiver_result->num_rows > 0) {
                                $receiver_data = $receiver_result->fetch_assoc();
                                $remail = $receiver_data['email'];
                                $rfull_name = $receiver_data['full_name'];
                                $rbank_name = $receiver_data['bank_name'];
                                $rbank_acc = $receiver_data['bank_acc'];
                                $rphone = $receiver_data['phone'];
                            }
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Receiver</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">Id: ' . $receiver_id . 
                                '<br/>Email: ' . $remail . '<br/>Name: ' . $rfull_name .
                                '<br/>Bank: ' . $rbank_name . '<br/>Account: ' . $rbank_acc .
                                '<br/>Phone: ' . $rphone . '</td></tr>';

                            // Query for Payer Info
                            $payer_query = "SELECT * FROM `user` WHERE `id` = $payer_id";
                            $payer_result = $conn->query($payer_query);
                            if ($payer_result->num_rows > 0) {
                                $payer_data = $payer_result->fetch_assoc();
                                $pemail = $payer_data['email'];
                                $pfull_name = $payer_data['full_name'];
                                $pbank_name = $payer_data['bank_name'];
                                $pbank_acc = $payer_data['bank_acc'];
                                $pphone = $payer_data['phone'];
                            }
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Payer</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">' 
                                . ($payer_id == 0 ? 'Not Allocated' : 'ID: ' . $payer_id . '<br/>Email: ' 
                                . $pemail . '<br/>Name: ' . $pfull_name . '<br/>Bank: ' . $pbank_name 
                                . '<br/>Account: ' . $pbank_acc . '<br/>Phone: ' . $pphone) 
                                . '</td></tr>';

                            // Other Certificate Details
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Certificate No</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">' . $certificate_no . '</td></tr>';
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Amount</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">' . $amount . '</td></tr>';
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Admin Confirm</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">' . $admin_confirm . '</td></tr>';
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Upload Date</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">' . $upload_date . '</td></tr>';
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Verified Payer</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">' . $verified_payer . '</td></tr>';
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Verified Receiver</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">' . $verified_receiver . '</td></tr>';
                            echo '<tr><th style="border: 1px solid #ddd; padding: 8px;">Bank Image</th>';
                            echo '<td style="border: 1px solid #ddd; padding: 8px;">';
                            if ($bank_image == null) {
                                echo 'No image uploaded yet';
                            } else {
                                echo '<img src="' . $bank_image . '" alt="Bank Image" style="max-width: 100px;"/>';
                            }
                            echo '</td></tr>';
                            echo '</table>';
                            echo '<div style="border-top: 3px solid #a30000; margin: 20px 0;"></div>';
                        }
                    } else {
                        echo '<div class="col-12"><p>No data found.</p></div>';
                    }
                    ?>
                </div>
                <br/>
               
             <!--  <form method="POST" action="#">
                   <input type="hidden" name="transaction_id" value='<?php echo $id; ?>'> 
                   <input type="submit" class="btn btn-primary" name="update" value="Approve transaction">
               </form>  -->
<?php
                if (isset($_POST['update'])) {
                    echo $transaction_id = $_POST['transaction_id'];
                }
?>
            </div>
        </div>
    </section>
<?php
include_once('../footer.php'); 
?>
