<?php
include_once('../header.php'); 

// Function to generate unique 6-digit number with date
function generateUnique6DigitNumber() {
    static $generatedNumbers = [];

    // Get the current date in the desired format (e.g., Ymd for YearMonthDay)
    $currentDate = date('Ymd');

    // Generate a random 6-digit number
    $number = mt_rand(100000, 999999);

    // Ensure the number is unique for the current date
    while (in_array($number, $generatedNumbers)) {
        $number = mt_rand(100000, 999999);
    }

    // Store the number in the array to keep track of uniqueness
    $generatedNumbers[] = $number;

    // Concatenate the date with the random number
    return $currentDate . $number;
}




?>

<section id="main-content">
    <section class="wrapper">
        <div class="clearfix">Create Certificate -Entry</div>

        <!-- //tasks -->
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <div class="stats-last-agile">
                    <form action="" method="post" id="certificateForm">
                        <div class="form-group">
                            <label for="certificateNumber">Certificate Number</label>
                            <input type="text" class="form-control" id="certificateNumber" name="certificateNumber" value="<?php echo generateUnique6DigitNumber(); ?>" >
                        </div>
                        <div class="form-group">
                            <label for="userId">User ID</label>
                            <input type="text" class="form-control" id="userId" value="<?php echo $_GET['uid']; ?>" name="userId" readonly>
                        </div>
                        <div class="form-group">
                            <label for="date">Date</label>
                            <input type="text" class="form-control" id="date" name="date" value="<?php echo date('Y/m/d'); ?>" readonly>
                        </div>
                        <a class="btn btn-secondary" href="new_user.php">Cancel</a>
                        <input type="submit" class="btn btn-primary" name="save" value="Create">
                    </form>
                </div>
            </div>
        </div>
        <?php
        if (isset($_POST['save'])) {
         $certificate_number = $_POST['certificateNumber'];
    $user_id = $_POST['userId'];
    $admin_verified = 'False';
    $date = $_POST['date'];
    $b1 = '0'; 
    $b2 = ''; 

   $sql = "INSERT INTO `pay_certificatex` (`certificate_number`, `user_id`, `admin_verified`, `date`, `b1`, `b2`) VALUES ('$certificate_number', '$user_id', '$admin_verified', '$date', '$b1', '$b2')";

    if ($conn->query($sql) === TRUE) {


    
    $sql = "UPDATE `user` SET `level`='ECG' WHERE `id`=$user_id";//Entry Certificate Genrated

if ($conn->query($sql) === TRUE) {
  echo "Record updated successfully";
  //
  echo '<script type="text/javascript">
        window.location.href = "new_user.php";
      </script>';
}



  
} else {
  echo "Error: " . $sql . "<br>" . $conn->error;
}
} 
        ?>
        <div class="clearfix"></div>
    </section>


<?php include_once('../footer.php'); ?>
