<?php
include_once('../header.php'); 
$sql = "SELECT * FROM feedback";
$result = mysqli_query($conn, $sql);
?>

<section id="main-content">
    <section class="wrapper">
        <div class="clearfix">User Feedback</div>

        <!-- //tasks -->
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <br/><br/>  
                <div class="stats-last-agile">
                  
                     <table class="table table-bordered">
        <thead>
            <tr>
                <th>ID</th>
                <th>User ID</th>
                <th>Feedback</th>
                <th>Reply</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            <?php
            if (mysqli_num_rows($result) > 0) {
                while ($row = mysqli_fetch_assoc($result)) {
                    echo "<tr>";
                    echo "<td>" . htmlspecialchars($row['id']) . "</td>";
                    echo "<td>" . htmlspecialchars($row['user_id']) . "</td>";
                    echo "<td>" . htmlspecialchars($row['feedback']) . "</td>";
                    echo "<td>" . htmlspecialchars($row['reply'] ? $row['reply'] : 'No reply yet') . "</td>";
                    echo "<td><a href='reply_feedback.php?id=" . htmlspecialchars($row['id']) . "' class='btn btn-primary'>Reply</a></td>";
                    echo "</tr>";
                }
            } else {
                echo "<tr><td colspan='5'>No feedback found</td></tr>";
            }
            ?>
        </tbody>
    </table>
                   
                </div>
            </div>
            <!-- Modal -->

 <?php           
          
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $question = $_POST['question'];
    $answer = $_POST['answer'];

    $sql = "INSERT INTO faqs (question, answer) VALUES (?, ?)";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("ss", $question, $answer);

    if ($stmt->execute()) {
        echo "
<script>
    function showSuccessAlert() {
        Swal.fire({
            title: 'Success!',
            text: 'Created successfully!',
            icon: 'success',
            confirmButtonText: 'OK'
        }).then((result) => {
            if (result.isConfirmed) {
                window.location.href = 'createfaqs.php';
            }
        });
    }

    showSuccessAlert();
</script>
";
    } else {
        echo "<div class='alert alert-danger'>Error creating FAQ.</div>";
    }
    $stmt->close();
}
?>
       

<?php
include_once('../footer.php'); 
?>
