<?php
include_once('../header.php'); 
$id = $_GET['id'] ?? null;
$feedback = $reply = "";

// Fetch feedback details for the given ID
if ($id) {
    $sql = "SELECT * FROM feedback WHERE id = $id";
    $result = mysqli_query($conn, $sql);
    $row = mysqli_fetch_assoc($result);
    $feedback = $row['feedback'];
    $reply = $row['reply'];
}

// Handle form submission
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $new_reply = $_POST['reply'];

    $sql = "UPDATE feedback SET reply = '$new_reply', replied_at = NOW() WHERE id = $id";

    if (mysqli_query($conn, $sql)) {
        echo "
        <script>
            function showSuccessAlert() {
                Swal.fire({
                    title: 'Success!',
                    text: 'Reply sent successfully!',
                    icon: 'success',
                    confirmButtonText: 'OK'
                }).then((result) => {
                    if (result.isConfirmed) {
                        window.location.href = 'reply_feedback.php?id=$id';
                    }
                });
            }

            showSuccessAlert();
        </script>
        ";
    } else {
        echo "<div class='alert alert-danger'>Error sending reply.</div>";
    }
}
?>

<section id="main-content">
    <section class="wrapper">
        <div class="clearfix">User Feedback</div>

        <!-- //tasks -->
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <br/><br/>  
                <div class="stats-last-agile">
                  
                      <form method="post" action="">
        <div class="form-group">
            <label for="feedback">Feedback</label>
            <textarea class="form-control" id="feedback" name="feedback" rows="4" readonly><?php echo htmlspecialchars($feedback); ?></textarea>
        </div>
        <div class="form-group">
            <label for="reply">Reply</label>
            <textarea class="form-control" id="reply" name="reply" rows="4" required><?php echo htmlspecialchars($reply); ?></textarea>
        </div>
        <button type="submit" class="btn btn-primary">Send Reply</button>
    </form>
    <a href="index.php" class="btn btn-secondary mt-3">Back to Feedback List</a>
                   
                </div>
            </div>
            <!-- Modal -->

 
       

<?php
include_once('../footer.php'); 
?>
