<?php
include_once('../header.php'); 

$sql = "SELECT DISTINCT `parent_id` FROM `enfant_member` where `admin_confirm`='false'";
$result = $conn->query($sql);

$parentDetails = array(); // Initialize an array to store the details of each parent_id

if ($result->num_rows > 0) {
    // Loop through the distinct parent_ids
    while($row = $result->fetch_assoc()) {
        $parent_id = $row["parent_id"];
        
        // For each parent_id, fetch the details from the user table
        $user_sql = "SELECT `id`, `email`, `email_ver`, `full_name`, `phone`, `password`, 
                            `level`, `status`, `address`, `city`, `state`, `country`, 
                            `bank_name`, `bank_acc`, `bank_desc`, `payment_payed`, 
                            `payment_receve`, `entry_complete`, `date`, `b1`, `b2`, `b3`, `b4` 
                     FROM `user` WHERE `id` = $parent_id";
        
        $user_result = $conn->query($user_sql);
        
        if ($user_result->num_rows > 0) {
            // Fetch the user details and store them in the parentDetails array
            $user_row = $user_result->fetch_assoc();
            $parentDetails[$parent_id] = $user_row;
        }
    }
} else {
    echo "No parent_ids found";
}



?>

<section id="main-content">
    <section class="wrapper">
        <div class="clearfix">View Certificate Infant - User List</div>

        <!-- //tasks -->
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">

                <div class="stats-last-agile">
                  <?php

if (!empty($parentDetails)) {
    echo "<table id='example' class='table stats-table' >";
    echo "<tr>
            <th>ID</th>
            <th>Email</th>
            <th>Full Name</th>
            <th>Level</th>
            <th>Address</th>
            <th>Action</th>
          </tr>";
    
    foreach ($parentDetails as $parent_id => $details) {
        echo "<tr>";
        echo "<td>" . $details['id'] . "</td>";
        echo "<td>" . $details['email'] . "</td>";
        echo "<td>" . $details['full_name'] . "</td>";
        echo "<td>" . $details['level'] . "</td>";
        echo "<td>" . $details['address'] . "</td>";
        echo "<td><a href='view_4_certificate_infant.php?id=" . $details['id'] . "'>View 4 Certificate</a></td>";
        echo "</tr>";
    }
    
    echo "</table>";
} else {
    echo "No data found.";
}
?>
                </div>
                

            </div>
        </div>
        <?php
          // print_r($parentDetails); 
        ?>
    </section>


<?php

include_once('../footer.php'); 
?>
