<?php
include_once('header.php');
include 'conn.php'; // Include the database connection

// Handle form submission (insertion)
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $email = $_POST['email'];
    $full_name = $_POST['full_name'];
    $phone = $_POST['phone'];
    $password = password_hash($_POST['password'], PASSWORD_BCRYPT); // Hashing the password
    $level = 'P';
    $status = $_POST['status'];
    $address = $_POST['address'];
    $city = '';  
    $state = ''; 
    $country = $_POST['country'];
    $bank_name = $_POST['bank_name'];
    $bank_acc = $_POST['bank_acc'];
    $bank_desc = '';  
    $payment_payed = '0';  
    $payment_receve = '0';  
    $entry_complete = '';  
    $b1 = '';  
    $b2 = '';  
    $b3 = '';  
    $b4 = '';  

    // Insert into user table
    $sql = "INSERT INTO `user` (email, full_name, phone, password, level, status, address, city, state, country, bank_name, bank_acc, bank_desc, payment_payed, payment_receve, entry_complete, b1, b2, b3, b4) 
            VALUES ('$email', '$full_name', '$phone', '$password', '$level', '$status', '$address', '$city', '$state', '$country', '$bank_name', '$bank_acc', '$bank_desc', '$payment_payed', '$payment_receve', '$entry_complete', '$b1', '$b2', '$b3', '$b4')";

    if (mysqli_query($conn, $sql)) {
        echo "<div class='alert alert-success'>Insertion successful. Last inserted ID is: " . mysqli_insert_id($conn) . "</div>";
    } else {
        echo "<div class='alert alert-danger'>Error: " . mysqli_error($conn) . "</div>";
    }
}

// Handle deletion
if (isset($_GET['delete_id'])) {
    $user_id = $_GET['delete_id'];
    $delete_query = "DELETE FROM `user` WHERE `id` = $user_id";

    if (mysqli_query($conn, $delete_query)) {
        header("Location: newreciver.php?message=deleted");
        exit();
    } else {
        echo "<div class='alert alert-danger'>Error: " . mysqli_error($conn) . "</div>";
    }
}
?>

<section id="main-content">
    <section class="wrapper">
        <div class="clearfix"></div>
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <div class="stats-last-agile">
                    <div>User Registration</div>
                    <br/>
                    <form method="POST" action="">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="mb-3">
                                    <label for="email" class="form-label">Email</label>
                                    <input type="email" class="form-control" id="email" name="email" required>
                                </div>
                                <div class="mb-3">
                                    <label for="full_name" class="form-label">Full Name</label>
                                    <input type="text" class="form-control" id="full_name" name="full_name" required>
                                </div>
                                <div class="mb-3">
                                    <label for="phone" class="form-label">Phone</label>
                                    <input type="text" class="form-control" id="phone" name="phone" required>
                                </div>
                                <div class="mb-3">
                                    <label for="status" class="form-label">Status</label>
                                    <input type="text" class="form-control" id="status" value="true" name="status">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="mb-3">
                                    <label for="address" class="form-label">Address</label>
                                    <input type="text" class="form-control" id="address" name="address">
                                </div>
                                <div class="mb-3">
                                    <label for="country" class="form-label">Country</label>
                                    <input type="text" class="form-control" id="country" name="country">
                                </div>
                                <div class="mb-3">
                                    <label for="bank_name" class="form-label">Bank Name</label>
                                    <input type="text" class="form-control" id="bank_name" name="bank_name">
                                </div>
                                <div class="mb-3">
                                    <label for="bank_acc" class="form-label">Bank Account</label>
                                    <input type="text" class="form-control" id="bank_acc" name="bank_acc">
                                </div>
                            </div>
                        </div>
                        <br/>
                        <div class="text-center mt-4">
                            <button type="submit" class="btn btn-primary">Register</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="clearfix"></div>
        </div>

        <!-- User Table -->
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <div class="stats-last-agile">
                    <table id="example" class="table stats-table">
                        <thead>
                            <tr>
                                <th>ID</th>
                                <th>Email</th>
                                <th>Full Name</th>
                                <th>Phone</th>
                                <th>Bank Name</th>
                                <th>Bank Account</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                        <?php
                        $query = "SELECT `id`, `email`, `full_name`, `phone`, `bank_name`, `bank_acc` FROM `user` WHERE `level` = 'P'";
                        $result = mysqli_query($conn, $query);

                        if (mysqli_num_rows($result) > 0) {
                            while ($row = $result->fetch_assoc()) {
                                echo "<tr>";
                                echo "<td>" . $row['id'] . "</td>";
                                echo "<td>" . $row['email'] . "</td>";
                                echo "<td>" . $row['full_name'] . "</td>";
                                echo "<td>" . $row['phone'] . "</td>";
                                echo "<td>" . $row['bank_name'] . "</td>";
                                echo "<td>" . $row['bank_acc'] . "</td>";
                                echo "<td>
                                        <a href='newreciver.php?delete_id=" . $row['id'] . "' class='btn btn-danger btn-sm' onclick='return confirm(\"Are you sure you want to delete this user?\");'>
                                            <i class='fa fa-trash'></i>&nbsp;&nbsp;Delete
                                        </a>
                                      </td>";
                                echo "</tr>";
                            }
                        } else {
                            echo "<tr><td colspan='7'>No results found</td></tr>";
                        }
                        ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>

<?php
include_once('footer.php');
?>
    </section>
</section>
