<?php
include_once('../header.php'); 
$sql = "SELECT `recever_id`, COUNT(*) as `count`, GROUP_CONCAT(`id`) as `ids` 
        FROM `enfant_member` 
        GROUP BY `recever_id`";
$result = $conn->query($sql);

$drid = array();  // Initialize an empty array

if ($result->num_rows > 0) {
    // Fetch each row and store recever_id, its count, and the concatenated ids in the array
    while ($row = $result->fetch_assoc()) {
        $idsArray = explode(',', $row['ids']); // Split the ids string into an array
        // Only consider recever_id where index 5 to 16 is present in ids
        $filteredIds = array_slice($idsArray, 85, 256); // Extract ids from index 3 to 19 (12 elements)

        if (!empty($filteredIds)) {
            $drid[] = array(
                'recever_id' => $row['recever_id'], 
                'count' => $row['count'], 
                'ids' => $filteredIds // Store only filtered ids
            );
        }
    }
} else {
    echo "No results";
}
?>

<section id="main-content">
    <section class="wrapper">
        <div class="clearfix">Teen Level</div>

        <!-- //tasks -->
        <div class="agileits-w3layouts-stats">
            <div class="col-md-12 stats-info stats-last widget-shadow">
                <div class="stats-last-agile">
                    
                 <table id="example" class="table stats-table">
    <thead>
        <tr>
            <th>ID</th>
            <th>EMAIL</th>
            <th>NAME</th>
            <th>Address</th>
            <th>Level</th>
            <th>View</th>
        </tr>
    </thead>
    <tbody>
       <?php

foreach ($drid as $entry) {
    $recever_id = $entry['recever_id'];

    // Prepare the query to fetch user details based on the recever_id
    $sql_user = "SELECT `id`, `email`, `full_name`, `phone`, `level`, `address`, `bank_name`, `bank_acc`, `bank_desc`, `entry_complete`, `date` 
                 FROM `user` 
                 WHERE `id` = $recever_id";
    $user_result = $conn->query($sql_user);

    if ($user_result->num_rows > 0) {
        while ($user_row = $user_result->fetch_assoc()) {
            // Join the array of ids back into a string, separated by commas
            $ids_string = implode(',', $entry['ids']);
            
            // Output each row in the table
            echo '<tr>';
            echo '<td>' . $user_row['id'] . '</td>';
            echo '<td>' . $user_row['email'] . '</td>';
            echo '<td>' . $user_row['full_name'] . '</td>';
            echo '<td>' . $user_row['phone'] . '</td>';
            echo '<td>' . $user_row['level'] . '</td>';
            echo '<td><a href="crowlMember.php?rids=' . $recever_id. '">View Certificate</a></td>';
            echo '</tr>';
        }
    } else {
        echo '<tr><td colspan="6">No user details found for recever_id: ' . $recever_id . '</td></tr>';
    }
}

?>

    </tbody>
</table>

                </div>
            </div>
<?php
include_once('../footer.php'); 
?>
